ECMA script error for Quick View after sp7 upgrade

Document ID : KB000122380
Last Modified Date : 04/12/2018
Show Technical Document Details
Issue:
We have applied T6FU003 to WCC 11.4 SP6.
Some users that are using IE 11 still get the following error message while opening a job in Quick View:
"These demos use ECMAScript 6 features that your browser does not support. Please switch to a browser with support for ECMAScript 6 (Chrome, Firefox, Edge, Safari 10) or use the inclu
Resolution:
Do the following:
1. Press F12 on your keyboard to open the IE Developer Tools pane. 
2. Select the Emulation tab. 
3. Select Desktop from Browser profile drop down. 
4. Select 9 from the Document mode drop down. 
5. In the upper left corner, click the Persist Emulation Settings icon to save your selections.